Module
Contents
Index 🔎︎

# Kiirote assiishsha gafa mitte

## [text/scalc/01/func_countifs.xhp#countifs_head not found].

Returns the count of cells that meet criteria in multiple ranges.

## B

Lamishshu tuqishshi akeekubba kaayyo qolanno.

### Syntax

B(Sasimmoota; SP; T1; T2)

Sasimmoota umo dandiitino sasimmooti kiirooti.

SP mitte sasimma ikkanna hoongu ikkadimmaati.

T1 defines the lower limit for the number of trials.

T2 (optional) defines the upper limit for the number of trials.

### Example

Lee midaado tonne hinge olate kaayyo me"ete, Lee garunni lameegge dagganno? Leyu kaayyo (woy wole kiiro) 1/6. Aananno afirimali hakkuri kiiro xaadisanno:

=B(10;1/6;2) returns a probability of 29%.

## BETADIST

Gedeni assiishsha qolanno.

### Syntax

BETADIST(Kiiro; Umo; Gedeno; Hanafo; Gofimarcho xaphishsha)

Number is the value between Start and End at which to evaluate the function.

Umu tuqishshu eishshaati.

Gedenu tuqishshu eishshaati.

Start (optional) is the lower bound for Number.

End (optional) is the upper bound for Number.

Cumulative (optional) can be 0 or False to calculate the probability density function. It can be any other value or True or omitted to calculate the cumulative distribution function.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

=BETADIST(0.75;3;4) returns the value 0.96.

## BETADIST

Gedeni assiishsha qolanno.

### Syntax

BETA.DIST(Number; Alpha; Beta; Cumulative; Start; End)

Number (required) is the value between Start and End at which to evaluate the function.

Umu tuqishshu eishshaati.

Gedenu tuqishshu eishshaati.

Cumulative (required) can be 0 or False to calculate the probability density function. It can be any other value or True to calculate the cumulative distribution function.

Start (optional) is the lower bound for Number.

End (optional) is the upper bound for Number.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

=BETA.DIST(2;8;10;1;1;3) returns the value 0.6854706

=BETA.DIST(2;8;10;0;1;3) returns the value 1.4837646

## BETAINV

Xaphishshu gedeno dargu amado assiishshi kaayyo qolanno.

### Syntax

BETAINV(Kiiro; Umo; Gedeno; Hanafo; Gofimarcho)

Number is the value between Start and End at which to evaluate the function.

Umu tuqishshu eishshaati.

Gedenu tuqishshu eishshaati.

Start (optional) is the lower bound for Number.

End (optional) is the upper bound for Number.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

=BETAINV(0.5;5;10) returns the value 0.33.

## BETAINV

Xaphishshu gedeno dargu amado assiishshi kaayyo qolanno.

### Syntax

BETAINV(Kiiro; Umo; Gedeno; Hanafo; Gofimarcho)

Number is the value between Start and End at which to evaluate the function.

Umu tuqishshu eishshaati.

Gedenu tuqishshu eishshaati.

Start (optional) is the lower bound for Number.

End (optional) is the upper bound for Number.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

=BETA.INV(0.5;5;10) returns the value 0.3257511553.

## BINOM.INV

Returns the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

### Syntax

BINOM.INV(Trials; SP; Alpha)

Sasimma sasimmate xaphooma kiirooti.

SP mitte sasimma ikkanna hoongu ikkadimmaati.

Alpha The border probability that is attained or exceeded.

### Example

=BINOM.INV(8;0.6;0.9) returns 7, the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

## BINOMDIST

Mittu mittunku yanna lamishshu tuqishshi kaayyo qolanno.

### Syntax

BINOMDIST(X; Sasimma; SP; C)

X is the number of successes in a set of trials.

Sasimmoota umo dandiitino sasimmooti kiirooti.

SP mitte sasimma ikkanna hoongu ikkadimmaati.

C = 0 calculates the probability of a single event and C = 1 calculates the cumulative probability.

### Example

=BINOMDIST(A1;12;0.5;0) shows (if the values 0 to 12 are entered in A1) the probabilities for 12 flips of a coin that Heads will come up exactly the number of times entered in A1.

=BINOMDIST(A1;12;0.5;1) shows the cumulative probabilities for the same series. For example, if A1 = 4, the cumulative probability of the series is 0, 1, 2, 3 or 4 times Heads (non-exclusive OR).

## BINOMDIST

Mittu mittunku yanna lamishshu tuqishshi kaayyo qolanno.

### Syntax

BINOMDIST(X; Sasimma; SP; C)

X is the number of successes in a set of trials.

Sasimmoota umo dandiitino sasimmooti kiirooti.

SP mitte sasimma ikkanna hoongu ikkadimmaati.

C = 0 calculates the probability of a single event and C = 1 calculates the cumulative probability.

### Example

=BINOM.DIST(A1;12;0.5;0) shows (if the values 0 to 12 are entered in A1) the probabilities for 12 flips of a coin that Heads will come up exactly the number of times entered in A1.

=BINOM.DIST(A1;12;0.5;1) shows the cumulative probabilities for the same series. For example, if A1 = 4, the cumulative probability of the series is 0, 1, 2, 3 or 4 times Heads (non-exclusive OR).

## CHIDIST

Hedo buuxantinoha leellino chi-sholimmawiinni kaayyote hornyo qolanno. CHIDIST chi-sholimma hornyo hedeweelchu akeekira aamama noota la'antino hornyo-hedantino hornyo ledowiinni (shallagantinota)^2/baala hornyuwa hedote chi-sholimma tuqishsha heewisanno nna tenne so'rote kaayyowiinni hedo buuxamase gumulanno.

Kaayyo CHIDISTnni gumulantino qoleno CHITEST nni gumulama dandiitanno.

### Syntax

CHIDIST(Kiiro; DegreesFreedom)

Number is the chi-square value of the random sample used to determine the error probability.

DegreesFreedom are the degrees of freedom of the experiment.

### Example

=CHIDIST(13.27; 5) 0.02 taalanno.

Hedeweelchu akeeki chi-sholimma hornyo 13.27ho nna wo'naalshu 5 keeraanchimmate digirra amadiro, aantete hedubba so'rote kaayyo 2% buuxantino.

## CHIINV

lamu wolqa tuqishshi mittu-farrimma galchamme qolanno.

### Syntax

CHIINV(Kiiro; DegreesFreedom)

Kiiro so'rote kaayyo hornyooti.

DegreesFreedom is the degrees of freedom of the experiment.

### Example

A die 1020 hige olamino. Dieaani kiirra 1 nni 6 geeshsha 195, 151, 148, 189, 183 nna 154 higge (la"ate hornyuwa)daggino. Hedotenni xaaddinokki die wo'naalantannote.

Chi-shooli midaadi tuqishshi hedeweelchu akeeki aleenni aamamino afirimalinni gumulamino. Korkaatuno die aana uyinoonni kiirora n olubba n higge 1/6 hendoonni hornyaati, hakkuno 1020/6 = 170, afirimalu chi-shooli midaadi hornyoha 13.27 qolanno.

Tini(la"antino) chi-shooli midaadi (hedote) chi-shooli midaadi CHIINV nni rooranno woy taalannoha ikkiro, hedo diigantanno, korkaatuno malaatu hedotenna wo'naalshu mereero jawaho. La"antinochi-shooli midaadi CHIINVajjuha ikkiro, hedo leellitino kaayyote so'ro ledo buuxirantino.

=LOGINV(0.05;0;1) 0.19 qolanno.

=LOGINV(0.05;0;1) 0.19 qolanno.

So'rote kaayyo 5% ikkituro, die dihalaaleho. So'rote kaayyo 2% ikkituro, qixxisamasi ammanate korkaatu dino.

## CHISQDIST

Umo dandaate chi-sholimma kaiminnilame wo'naalshi aantuwa hedeweelchu tuqishshiwiinni malaattate kaayyo qolanno. CHITEST daatu tuqishshiha chi-sholimma qolanno.

Kaayyo CHITESTnni gumulantino qoleno CHIDIST gumulama dandiitanno, hikkunni kaiminnino hedeweelchu akeeki chi-sholimma daatu haawiittimma darga eishshu gede sa"anno.

### Syntax

CHITEST(DataB; DataE)

DaataB laooshshuwate diraati.

DaataE hedantino hornyuwa hakka geeshshaati.

### Example

| Daatu_B (la"amino) | Daatu_E (hedamino)
1 | 95 | 17
2 | 11 | 17
3 | 48 | 17
4 | 19 | 17
5 | 13 | 17
6 | 15 | 17

=CHISQ.TEST(A1:A6;B1:B6) equals 0.0209708029. This is the probability which suffices the observed data of the theoretical Chi-square distribution.

## CHISQDIST

Chi-sholimma hornyo tuqishira kaayyote dargu amado assiishshi hornyo woy xaphoomu tuqishshi assiishsha qolanno.

### Syntax

CHISQDIST(Kiiro; Keeraanchimmate Digirra; Xaphishsha)

Number is the chi-square value of the random sample used to determine the error probability.

DegreesFreedom are the degrees of freedom of the experiment.

Cumulative can be 0 or False to calculate the probability density function. It can be any other value or True to calculate the cumulative distribution function.

### Example

=CHISQ.DIST(3; 2; 0) equals 0.1115650801, the probability density function with 2 degrees of freedom, at x = 3.

=CHISQ.DIST(3; 2; 1) equals 0.7768698399, the cumulative chi-square distribution with 2 degrees of freedom, at the value x = 3.

## CHISQDIST

Hedo buuxantinoha leellino chi-sholimmawiinni kaayyote hornyo qolanno. CHIDIST chi-sholimma hornyo hedeweelchu akeekira aamama noota la'antino hornyo-hedantino hornyo ledowiinni (shallagantinota)^2/baala hornyuwa hedote chi-sholimma tuqishsha heewisanno nna tenne so'rote kaayyowiinni hedo buuxamase gumulanno.

Kaayyo CHIDISTnni gumulantino qoleno CHITEST nni gumulama dandiitanno.

### Syntax

CHIDIST(Kiiro; DegreesFreedom)

Number is the chi-square value of the random sample used to determine the error probability.

DegreesFreedom are the degrees of freedom of the experiment.

### Example

=CHIDIST(13.27; 5) 0.02 taalanno.

Hedeweelchu akeeki chi-sholimma hornyo 13.27ho nna wo'naalshu 5 keeraanchimmate digirra amadiro, aantete hedubba so'rote kaayyo 2% buuxantino.

## CHISQDIST

Chi-sholimma hornyo tuqishira kaayyote dargu amado assiishshi hornyo woy xaphoomu tuqishshi assiishsha qolanno.

### Syntax

CHISQDIST(Kiiro; Keeraanchimmate Digirra; Xaphishsha)

X assiishshu shallagama noosi hornyooti.

Degrees Of Freedom is the degrees of freedom for the chi-square function.

Cumulative (optional): 0 or False calculates the probability density function. Other values or True or omitted calculates the cumulative distribution function.

## CHISQINV

CHISQDIST galchamme qolanno.

### Syntax

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi galchamme shallagama noose.

Degrees Of Freedom is the degrees of freedom for the chi-square function.

## CHISQINV

lamu wolqa tuqishshi mittu-farrimma galchamme qolanno.

### Syntax

CHISQ.INV(Probability; DegreesFreedom)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi galchamme shallagama noose.

Degrees Of Freedom is the degrees of freedom for the chi-square function.

### Example

=LOGINV(0.05;0;1) 0.19 qolanno.

## CHISQINV

lamu wolqa tuqishshi mittu-farrimma galchamme qolanno.

### Syntax

CHIINV(Kiiro; DegreesFreedom)

Kiiro so'rote kaayyo hornyooti.

DegreesFreedom is the degrees of freedom of the experiment.

### Example

A die 1020 hige olamino. Dieaani kiirra 1 nni 6 geeshsha 195, 151, 148, 189, 183 nna 154 higge (la"ate hornyuwa)daggino. Hedotenni xaaddinokki die wo'naalantannote.

Chi-shooli midaadi tuqishshi hedeweelchu akeeki aleenni aamamino afirimalinni gumulamino. Korkaatuno die aana uyinoonni kiirora n olubba n higge 1/6 hendoonni hornyaati, hakkuno 1020/6 = 170, afirimalu chi-shooli midaadi hornyoha 13.27 qolanno.

Tini(la"antino) chi-shooli midaadi (hedote) chi-shooli midaadi CHIINV nni rooranno woy taalannoha ikkiro, hedo diigantanno, korkaatuno malaatu hedotenna wo'naalshu mereero jawaho. La"antinochi-shooli midaadi CHIINVajjuha ikkiro, hedo leellitino kaayyote so'ro ledo buuxirantino.

=LOGINV(0.05;0;1) 0.19 qolanno.

=LOGINV(0.05;0;1) 0.19 qolanno.

So'rote kaayyo 5% ikkituro, die dihalaaleho. So'rote kaayyo 2% ikkituro, qixxisamasi ammanate korkaatu dino.

## CHITEST

Umo dandaate chi-sholimma kaiminnilame wo'naalshi aantuwa hedeweelchu tuqishshiwiinni malaattate kaayyo qolanno. CHITEST daatu tuqishshiha chi-sholimma qolanno.

Kaayyo CHITESTnni gumulantino qoleno CHIDIST gumulama dandiitanno, hikkunni kaiminnino hedeweelchu akeeki chi-sholimma daatu haawiittimma darga eishshu gede sa"anno.

### Syntax

CHITEST(DataB; DataE)

DaataB laooshshuwate diraati.

DaataE hedantino hornyuwa hakka geeshshaati.

### Example

| Daatu_B (la"amino) | Daatu_E (hedamino)
1 | 95 | 17
2 | 11 | 17
3 | 48 | 17
4 | 19 | 17
5 | 13 | 17
6 | 15 | 17

=CHITEST(A1:A6;B1:B6) equals 0.02. This is the probability which suffices the observed data of the theoretical Chi-square distribution.

## COUNT

Tiduwate dirto giddo me'e kiirra nooro kiiranno. Borrote eubba hawantino.

### Syntax

COUNT(Value1; Value2; ...; Value30)

Value1; Value2, ..., Value30 are 1 to 30 values or ranges representing the values to be counted.

### Example

Eubba 2, 4, 6 nna sette 1-4 hornyuwa giddo barubba kiirama noose.

=COUNT(2;4;6;"eight") = 3. The count of numbers is therefore 3.

## COUNTA

Tidhuwate dirto giddo meu hornyuwa nooro kiiranno. Insa hojja 0 mulla naanni fikiima amadduro nafa, borrote eubbano kiirantino. Tidho dira woy maqishsha ikkituro, diru woy maqishshu giddo mulla bisiccuwa hawantino.

### Syntax

COUNTA(Value1; Value2; ...; Value30)

Value1; Value2, ..., Value30 are 1 to 30 arguments representing the values to be counted.

### Example

Eubba 2, 4, 6 nna sette 1-4 hornyuwa giddo barubba kiirama noose.

=COUNTA(2;4;6;"eight") = 4. The count of values is therefore 4.

## COUNTBLANK

Mullicho bisiccuwa kiiro qolanno.

### Syntax

COUNTBLANK(Hakka geeshsha)

Returns the number of empty cells in the cell range Range.

### Example

=COUNTBLANK(A1:B2) A1, A2, B1, nna B2 bisiccuwa baala mullicho ikkituro 4 qolanno.

## COUNTIF

Bisiccote hakka geeshshi giddoboodu wonshiworchi ledo xaaddannota bisiccote kiirra qolanno.

The search supports regular expressions. You can enter "all.*", for example to find the first location of "all" followed by any characters. If you want to search for a text that is also a regular expression, you must precede every character with a "\" character. You can switch the automatic evaluation of regular expression on and off in LibreOffice - Preferences Tools - Options - LibreOffice Calc - Calculate.

### Syntax

COUNTIF(Hakka geeshsha; Wonshiworcho)

Hakka geeshshi wonshiworchu loosa noosi hakka geeshshaati.

Criteria indicates the criteria in the form of a number, an expression or a character string. These criteria determine which cells are counted. If regular expressions are enabled in calculation options you may also enter a search text in the form of a regular expression, e.g. b.* for all cells that begin with b. If wildcards are enabled in calculation options you may enter a search text with wildcards, e.g. b* for all cells that begin with b. You may also indicate a cell address that contains the search criterion. If you search for literal text, enclose the text in double quotes.

### Example

A1:A10 bisiccote hakka geeshsha amaddino 2000 ra 2009amaddino kiirraati. Bisicco B1 2006amaddino. Bisicco B2 giddo, you enter a formulaafirimala ei:

=COUNTIF(A1:A10;2006) - this returns 1.

=COUNTIF(A1:A10;B1) - this returns 1.

=COUNTIF(A1:A10;">=2006") - this returns 4.

=COUNTIF(A1:A10;"<"&B1) - when B1 contains 2006, this returns 6.

=COUNTIF(A1:A10;C2) where cell C2 contains the text >2006 counts the number of cells in the range A1:A10 which are >2006.

Negaatiive kiirra calla kiirate: COUNTIF(A1:A10;"<0")

## EXPONDIST

Wolqate tuqishsha qolanno.

### Syntax

EXPONDIST(Kiiro; Lambda; C)

Kiiro assiishshu hornyooti.

Lambda eishshu hornyooti.

C is a logical value that determines the form of the function. C = 0 calculates the density function, and C = 1 calculates the distribution.

### Example

=LOGNORMDIST(0.1;0;1) 0.01 qolanno.

## EXPONDIST

Wolqate tuqishsha qolanno.

### Syntax

EXPONDIST(Kiiro; Lambda; C)

Kiiro assiishshu hornyooti.

Lambda eishshu hornyooti.

C is a logical value that determines the form of the function. C = 0 calculates the density function, and C = 1 calculates the distribution.

### Example

=LOGNORMDIST(0.1;0;1) 0.01 qolanno.

## INTERCEPT

Xuruuru y hornyuwa tayisannowa afantino x-hornyuwa nna y-hornyuwa horoonsiratenni bixxille shallaganno.

### Syntax

INTERCEPT(DataY; DataX)

DataY is the dependent set of observations or data.

DataX is the independent set of observations or data.

Kowiicho su'muwa, diruwa woy maqishshuwa amaddino kiirra horoonsira hasiissanno. Kiirra qolte suwino garinni eanno.

### Example

Gufishsha gufisate, lawishshu isipiridishittewiinni D3:D9 bisiccuwa y hornyonna C3:C9 x hornyo gede horoonsiri. Giddo woro aananno gede ikkitanno:

=Guficho(D3:D9;C3:C9) = 2.15.

## RSQ

Aamantino hornyuwa kaiminnigummate fiixoomi hanqafaancho shooli midaado qolanno. RSQ (qoleno gumulote woshshamme hanqafaancho) taashshote halaalimma bikkanno nna noowa higate tittirsha kalaqate horoonsira dandaanno.

### Syntax

RSQ(DataY; DataX)

DaataY daatu bixxilluwara diru woy hakka geeshshu bixxilluwaati.

DaataX daatu bixxilluwara diru woy hakka geeshshu bixxilluwaati.

### Example

=RSQ(A1:A20;B1:B20) calculates the determination coefficient for both data sets in columns A and B.

Fiixoo'mino umo

Functions by Category